wordpress4.0beta1

とうとうバージョン4beta1が出ました。最近はCentOS7とかphp5.6とか色々追っていかないといけないから面倒ですね。こちらは適当に検証していけばいいや、

さて、試しに監視サーバーにいれてみましたら。日本語を選択したのに英語だぞ・・・。何か間違いがあったかな??見た感じとくにかわったのかよくわからん。そのうち話題がでてくるだろうけどさ。

俺に関係しそうなのはphpのバージョンかな。今回もphp5.2以上、mysqlも5.0以上ということで会社のサーバーは問題ないでしょうね。

正式リリースの予定は8/25日です。

参考サイト

WordPress 4.0 ベータ 1
WordPress 4.0 ベータ 1 がご利用いただけるようになりました !

おまけ!!

wordpressの場合、メジャーバージョンは3.8とかをいみするんですね。

メジャーバージョンって4.0とか3.0とかいってるのとおもったよ。逆にマイナーバージョンは3.9.1とかの数字の1がマイナーバージョンになるんですね。メジャーメジャーといってもそんなに極端にかわらないのかもしれないね。

そこが、phpのバージョンやmysqlなんでしょうね。